<?xml version="1.0"?>
<!--Scripting Framework SCCM Application Creator Settings-->
<Settings>
    <SCCMServer>
        <SiteCode>Enter your SiteCode</SiteCode>
        <DistributionPointGroup>Enter your DistributionPointGroup</DistributionPointGroup>
        <PackageSourceShare>Enter your SCCM Application Share</PackageSourceShare>
        <MultiplePackageImportShare>Enter your Application Import Share</MultiplePackageImportShare>
    </SCCMServer>
    <SCCMApplication>
        <ApplicationFolderName>New Packages</ApplicationFolderName>
        <NamingConvention>[Manufacturer] [ProductName] [Version] ([Language])</NamingConvention>
    </SCCMApplication>
    <SCCMCollection>
        <CollectionTypeInstall>0</CollectionTypeInstall>
        <CollectionTypeUninstall>0</CollectionTypeUninstall>
        <CollectionFolderInstall>Applications\Application Deployment</CollectionFolderInstall>
        <CollectionFolderUninstall>Applications\Application Uninstall</CollectionFolderUninstall>
        <LimitDeviceCollectionName>All Desktop and Server Clients</LimitDeviceCollectionName>
        <LimitUserCollectionName>All Users and User Groups</LimitUserCollectionName>
        <NamingConventionInstall>APP - [Manufacturer] [ProductName] [Version] ([Language]) - Install</NamingConventionInstall>
        <NamingConventionUninstall>APP - [Manufacturer] [ProductName] [Version] ([Language]) - Uninstall</NamingConventionUninstall>
        <QueryRuleNameInstall>Members of AD group [ADGroupInstall]</QueryRuleNameInstall>
        <QueryRuleNameUninstall>Members of AD group [ADGroupUninstall]</QueryRuleNameUninstall>
        <QueryExpressionInstall>Select * from SMS_R_System where SMS_R_System.SystemGroupName = "[NetbiosDomainName]\\[ADGroupInstall]"</QueryExpressionInstall>
        <QueryExpressionUninstall>Select * from SMS_R_System where SMS_R_System.SystemGroupName = "[NetbiosDomainName]\\[ADGroupUninstall]"</QueryExpressionUninstall>
        <ExcludeUninstallCollectionFromInstallCollection>False</ExcludeUninstallCollectionFromInstallCollection>
        <RefreshTypeInstall>0</RefreshTypeInstall>
        <RefreshTypeUninstall>0</RefreshTypeUninstall>
    </SCCMCollection>
    <SCCMDeployment>
        <OverrideServiceWindowInstall>False</OverrideServiceWindowInstall>
        <OverrideServiceWindowUninstall>True</OverrideServiceWindowUninstall>
        <PurposeInstall>1</PurposeInstall>
        <RebootOutsideServiceWindowInstall>True</RebootOutsideServiceWindowInstall>
        <RebootOutsideServiceWindowUninstall>False</RebootOutsideServiceWindowUninstall>
        <UserNotificationInstall>0</UserNotificationInstall>
        <UserNotificationUninstall>0</UserNotificationUninstall>
    </SCCMDeployment>
    <ActiveDirectory>
        <DomainNetbiosName>YOURDOMAIN</DomainNetbiosName>
        <ADGroupScope>0</ADGroupScope>
        <ADGroupPathInstall>OU=SCCM,DC=DOMAIN,DC=LOCAL</ADGroupPathInstall>
        <ADGroupPathUninstall>OU=SCCM,DC=DOMAIN,DC=LOCAL</ADGroupPathUninstall>
        <ADGroupDescriptionInstall>SCCM - Members of this group will be targeted for installation of [ApplicationName]</ADGroupDescriptionInstall>
        <ADGroupDescriptionUninstall>SCCM - Members of this group will be targeted for uninstallation of [ApplicationName]</ADGroupDescriptionUninstall>
        <NamingConventionInstall>APP [Manufacturer] [ProductName] [Version] [Language]</NamingConventionInstall>
        <NamingConventionUninstall>APPU [Manufacturer] [ProductName] [Version] [Language]</NamingConventionUninstall>
    </ActiveDirectory>
    <CreationOptions>
        <AddQueryExpressionInstall>true</AddQueryExpressionInstall>
        <AddQueryExpressionUninstall>true</AddQueryExpressionUninstall>
        <CreateApplication>true</CreateApplication>
        <CreateADGroupInstall>true</CreateADGroupInstall>
        <CreateADGroupUninstall>true</CreateADGroupUninstall>
        <CreateCollectionInstall>true</CreateCollectionInstall>
        <CreateDeploymentInstall>true</CreateDeploymentInstall>
        <CreateCollectionUninstall>true</CreateCollectionUninstall>
        <CreateDeploymentUninstall>true</CreateDeploymentUninstall>
        <DistributePackageToDPGroup>true</DistributePackageToDPGroup>
    </CreationOptions>
</Settings>